Subject: Re: bug#6391: emacs: Wrong face with here-docs in sh-mode

From: Noam Postavsky <[email-masked]>
Date: Sat, 21 Mar 2020 19:54:31 -0400

severity 6391 minor
quit

Dale Mellor <[email-masked]> writes:

>> It would be really nice if someone would increase the severity of
>> this bug.

>   Okay, I've made the error of combining '\' and '-' in the wrong
> order, i.e. cat <<\-EOF...

>   Sorry for the confusion, the bug can be considered closed as far as I
> am concerned.

I'll leave it open since the original bug still reproduces, but I'll put
the severity back to 'minor'.